.company-font {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
}

.footer-font-weight {
  font-weight: 300;
}

.jumbotron {
  font-size: 110px;
}

.sidenav-header {
  font-size: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 10px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

.column {
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

@media (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

body, h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif
}

.w3-row-padding img {
  margin-bottom: 12px
}

/* Set the width of the sidebar to 120px */
.w3-sidebar {
  width: 120px;
  background: #222;
}

/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {
  margin-left: 120px
}

.lum-open {
  z-index: 1;
}

a.reference-gallery {
  display: inline-block;

  height: 100px;
  margin: 10px;

  text-decoration: none;
}

a.reference-gallery img {
  position: relative;
  height: 100%;
}

.reference-gallery {
  cursor: pointer;
}

@media only screen and (max-width: 600px) {
  #main {
    margin-left: 0
  }

  a.reference-gallery {
    display: block;
    height: 100px;
    text-align: center;
  }
}

#photos h2 {
  margin-top:100px;
}

#photos hr {
  width: 200px;
}
